
@media screen and (max-width: 600px) {
  .Background::after {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), transparent 80%);
  }
  .intro {
    padding: 1em;
    left: 0;
     bottom: 7em;
  }
  .intro .para{
  	width: 100%;
  }
  .intro__title {
    font-size: 2em;
  }
  .intro__subtitle {
    font-size: 0.9em;
  }
  .intro__button {
    font-size: 0.75em;
  }
  .codrops-header h1 {
    font-size: 1.25em;
  }
  .codrops-demos {
    font-size: 0.75em;
  }
  .codrops-demos span {
    display: none;
  }
  .subscription_list{
  	display: block;
  	text-align: center;
  }
  .subscription_list li{
  	margin: 15px;
  }
  .apply_coupon .form-control{
  	width: auto;
  }
  .pr_checkout{
  	position: static;
  }

}

@media (min-height:100px) and (max-height: 499px) {
    .intro {
	    bottom: 0;
	    padding: 2em 5em;
	}
	.intro__title {
	    font-size: 2em;
	}
	.intro .para {
	    font-size: 10px;
	    line-height: 14px;
	    width: 280px;
	}
	.scroll_down{
		display: none;
	}
	.hand {
	    width: 26% !important;
	}
}

@media (max-width:767px){
	.logo{
		padding: 20px !important;
	}
	.dropbx{
		display: none !important; 
	}
	.log_bx{
	 position: relative;	
	 display: block;
	}
	.login_form {
      font-size: 12px;
	}
	.mb-dropbx{
		/* display: none !important; */
		background: #000;
		position: absolute;
		z-index: 999;
		width: 100%;
		display: block;
		top: 95px;
		padding: 30px;
		transform: translateX(105%);
		-webkit-transform: translateX(105%);
		-ms-transform: translateX(105%);
		transition: all .2s linear;
		-ms-transition: all .2s linear;
		-webkit-transition: all .2s linear;
	}
	.mb-dropbx.active{
		transform: translateX(0);
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transition: all .3s linear;
		-ms-transition: all .2s linear;
		-webkit-transition: all .2s linear;
	}
	
	.menu.flex{
		display: none;
    	width: 100%;
	}
	.logo img{
		width: 165px;
	}
	.menu li,.menu li a{
		display: block !important;
		line-height: 50px !important;
	}
	.menu .quick_btn{
		width: 100%;
	}
	#about .lhs_content {
	    top: 3em !important;
	}
	.hamburger{
		display: block;
	}
	.big_tit {
	    font-size: 28px !important;
   		line-height: 32px !important;
	}
	#about .para{
		width: 100%;
	}
	
	.value_content {
	    width: 100%;
	    padding-left: 4em !important;
   		 padding-top: 7em !important;
	}
	#about .lhs_content {
	    padding-top: 1em !important;
	}
	#home #header-outer, #about_us #header-outer{
		    z-index: 999;
	}
	.product_img {
	   
	    margin: 0 auto;
	}
	.product_bx .order_btn {
	    bottom: -3em;
	    left: 0 !important;
	}
	#blend_banner .title{
		font-size: 3em;
	}
	.payment_process {
    	padding: 10px !important;
	}
	.payment_process li, .payment_process li a{
		    font-size: 9px;
    	line-height: 14px;
	}
	.payment_process li {
	    width: 94px;
	    margin-right: 5px;
	}
	.get_banner{
		height: auto;
	}
	.outer_circle {
	    width: 300px;
	    height: 300px;
	}
	.goodness_chart .content {
	    width: 250px;
	}
	.goodness_chart .big_tit {
		font-size: 30px;
	    line-height: 23px;
	}
	.goodness_chart .para{
		width: 262px;
		line-height: 17px;
    	font-size: 11px !important;
    	margin-bottom: 10px;
	}
	.goodness_chart .content table tr td{
		font-size: 11px;
	}
	.goodness_chart .content table tr th{
		font-size: 12px;
		line-height: 14px;
	}
	.goodness_chart .table-responsive{
	    height: 100px;
    	overflow-y: scroll;
    }
    .pt-100,.pt-80{
		padding-top: 60px !important;	
    }
    .pb-100,.pb-80{
		padding-bottom: 60px !important;	
    }
    .ft_whitebx{
    	padding: 20px;
    	width: 100%;
    	bottom: 0;
    }
    footer .fsize16{
		font-size: 12px !important;
		line-height: 16px;
    }
    footer .para, footer a{
    	font-size: 12px !important;
    	line-height: 15px;
    }
    .social a {
	    width: 27px;
	    height: 27px;
	    font-size: 15px !important;
	    line-height: 26px;
	    margin-right: 3px;
	}    
	footer .quick_link li a{
		font-size: 11px;
	}
	footer{
	    margin-top: 8em;	
	}
	.value_bx .round_btn, .value_bx .round_btn a {
	    font-size: 12px !important;
	}
	.pt-60 {
	    padding-top: 10px;
	}
	
	.value_bx{
		padding-top: 0;
	}
	.get_banner .my_order {
	    padding: 15px;
	}
	#select_plan .pt-60{
		padding-top: 40px !important;
	}
	.apply_coupon .round_btn,.apply_coupon .round_btn button{
	    width: 80px !important;
	    height: 80px !important;
	}
	.scroll-top{
		    bottom: -8px;
    right: 8px;
    left: auto;
    z-index: 99;
    width: 40px !important;
    height: 40px !important;
	}
	.scroll-top a{
		width: 40px !important;
	    height: 40px !important;
	    font-size: 8px !important;
	    line-height: 9px !important;
	}
	#why_coco {
	    padding-top: 4em !important;
	}
	#blend_banner {
	    margin: 50px 0 !important;
	}
	.inner_modal .fsize20{
		font-size: 16px !important;
   		 line-height: 22px !important;	
	}
	form.pt-30{
	  padding-top: 20px;	
	}
}

@media (max-width:991px){
  .logo {
    	padding: 0px 20px ;
	}	
	.menu ul li a{
		padding: 0 7px;
   		line-height: 120px;
	}
	.menu .quick_btn{
		margin-left: 0;
	}
	.menu .project_menu{
		padding:0;
	}
	.hand {
	 	right: 1em;
	 	width: 43%;
	}
	.login_form{
		width: 100%;
	}

	#support_detail .container>.row,#account_detail .container>.row{
		flex-direction: column-reverse;
	}

	#support_detail .lhs_content,#account_detail .lhs_content{
		padding-top: 30px;
	}
	.cnt_us,.sm_banner{
		display: none;
	}
	  .flex-reverse_col{
	  	 -ms-flex-direction: column-reverse;
	      flex-direction:column-reverse;
	  }
	.get_banner{
		margin-bottom: 30px;	
	}
	.why_banner.img-wrap{
		width: 100%;
		height: 100vh;
	}
	#about .lhs_content{
		padding-top:3em;
    	left: 0;
	}
	.rhs_content {
	    position: static;
	}
	.rhs_content .row{
		margin: 0 !important;
	}
	.hidden-xs{
		display: none;
	}
	.visible-xs{
		display: block;
	}
	.fru_banner{
		margin-top: 3em;
    	width: 100%;
    	position: static;
	}
	#about{
		display: block;
	}
	.about_banner{
		height: 100vh;
		margin-top:3em;
	}
	.c_width{
	  width: 12em;
	}
}
@media (max-width:1099px){
	.product_bx .order_btn{
		left: -1em;
	}
	
	.value_content{
		width: 100% !important;
	}
	
	.value_bx{
		width: 100%;
		padding-left: 0;
	}

}

@media(min-width:991px) and (max-width:1099px){
	
}
@media(min-width:300px) and (max-width:1099px){
	
}

@media(min-width:1200px) and (max-width:1399px){
	
}

@media(min-width:1300px) and (max-width:1899px){
	.container {
	    max-width: 1220px;
	}
}

@media (max-width:1399px){
	
}

@media (max-width:1899px){
	.product_img{
		width: 85%;
	}
	.negative {
	    padding-left:0em;
	}
	.round_btn{
		width: 100px;
   		height: 100px;
	}
	.round_btn a, .round_btn button{
		    line-height: 13px;
		    width: 100px;
		    height: 100px;
		    font-size: 13px;
	}
	.round_btn a span, .round_btn button span{
		width: 77px;
	}
	.round_btn .btn_desc{
		    font-size: 8px;
    line-height: 9px;
    letter-spacing: 0.1px;
	}
	.value_bx .round_btn, .value_bx .round_btn a{
		    font-size: 12px;
    	line-height: 12px;
	}
	.value_content{
		padding-left: 8em;
		padding-top: 4em;
	}
	.inner_footer .round_btn, .inner_footer .round_btn a {
	    width: 150px;
	    height: 150px;
	   top: -3.5em !important;
	    font-size: 22px !important;
    	line-height: 21px !important;
	}
	.inner_footer .round_btn a span {
	    width: 100px;
	}
	#blend_banner{
		margin: 100px 0;
	}
	.pb-80{padding-bottom: 100px;}
	.pb-100{padding-bottom: 100px;}
	.pt-80{padding-top: 100px;}
	.pt-100{padding-top: 100px;}
}


@media (min-width:2100px){
  .ft_whitebx{
	width: 60%;
  }
  .intro {
	    bottom: 10em;
	}
}

@media (min-width:1900px){
	.menu ul li a{
		    padding: 0 55px;
	}
	.menu .quick_btn{
	    padding: 0 30px !important;
	}
	.container {
	    max-width: 1650px;
	}	
	.product_img{
		width: 83%;
	}
	.product_bx{
	 	  margin-bottom:120px;
	}
	.lhs_content .para{
     width: 80%;
	}
	.fru_banner{
		width: auto !important;
	}
	#home footer{
		    margin-top: 35em;
	}
	.hand{
      position: absolute;
	    right: 20em;
	    bottom: 0;  
	}
	.intro {
	    bottom: 10em;
	    left: 5em;
	}
	.intro__title{
		 font-size: 8em;
	}
	#about{
		height: 100%;
	}
	#about .lhs_content{
		padding-top: 13em;
	}
	footer .para, footer a{
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.value_bx .round_btn a span,.value_bx .round_btn button span{
      width: 92px;
	}
	.value_bx .round_btn, .value_bx .round_btn a{
		font-size: 15px;
	}
	#live_banner .intro .para {
	    font-size: 18px;
	    line-height: 22px;
	    width: 360px;
	}
}


@media (min-width:2100px){
  .ft_whitebx{
	width: 75%;
  }
  .intro {
	      bottom: 17em;
    left: 7em;
	}
	#about .lhs_content{
		left: -11em;
	}
	footer .tiny_tit{
		font-size: 20px;
	}
	footer .quick_link li a{
		font-size: 12px !important;
	}
}

@media (min-width:1900px) and (max-width:2099px){
	}